/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
        div.container_standardpushlist2 div.container_standardpush {width:100% !important;}
        div.container_scaledimage {background-color:transparent !important;border:0 !important;}
        div#frame_right {width:100% !important;}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
        /*div.container_topmenu ul li {font-size:12px !important;}
        div.container_topmenu ul li a{padding:9px 16px 10px !important;}
        div.container_searchform input.textbox {width:75px !important;}
        div.container_headerstartpage {height:190px !important;background-size: cover;}
        div.container_standardcontent div.header,div.container_events div.header,div.container_latestnews div.header,div.container_latestjobs div.header,div.container_leftmenu ul.level1 li.expanded span,div.container_leftmenu ul.level1 li.first a,div.box_related div.header,div.box_related div.header{font-size:14px !important;}*/
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 768px) {
        div.container_headerlinks ul.right {float:left !important;margin-left:0 !important;}
        div#frame_header {margin:5px 0 !important;}
        div.container_headerstartpage {background-size: cover;}
        div.container_headersubpage {background-size: cover;}
        div.container_headerlinks ul.left {margin:0 !important;}
        div#frame_wideleft {margin-right:0 !important;}
        div.container_searchform {display:block;clear: both;width: 100% !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0 0 1em !important;}
	    div.positionFirst {clear:both;}
        div.positionMiddle {clear:both;}
        div.positionLast {clear:both;}
        div.container_latestjobs {display:none;}
        div#frame_footer {margin-right:0 !important;}
        div.container_topmenu_menuButton {display:block !important;color:#fff;height:36px;margin:0 0 1px;}
        .container_sitemap div.container_topmenu_menuButton {color: #045bac; height: auto; margin: 0 0 .5em;}
        .container_sitemap div.container_topmenu_menuButton div.container_topmenu_left {font-size: 1em; padding: 0; float: none; display: block;}
        div.container_topmenu_left {float:left;padding:10px 16px 0;font-size:14px;}
        div.container_topmenu_right {float:right;padding:10px 16px 0;font-size:20px;font-weight:bold;text-align:right;}
        /*div.container_topmenu_menuButton:hover + div.container_topmenuWrapper,div.container_topmenu div.container_topmenuWrapper:hover {display:block;}*/
        div.container_topmenu > a {color:#fff;}
        /*div.container_topmenu > a:hover + div.container_topmenuWrapper,div.container_topmenu div.container_topmenuWrapper:hover {display:block;}*/
        /*div.container_topmenu div.container_topmenuWrapper {display:none;}*/
        div.container_topmenu ul {width:100% !important; /*background:#868d2c !important;*/}
        div.container_topmenu ul li{float:none !important; /*background:#868d2c url(/Images/nav/top_menu/bg_topmenu.png) repeat-x left top !important;*/}
        div.container_topmenu ul li:hover,div.container_topmenu ul li a:active, div.container_topmenu ul li a:hover {/*background:#717725 url(/Images/nav/top_menu/bg_topmenu_hover2.png) no-repeat left top !important;*/}
        div.container_topmenu ul li.selected {/*background:#6f6f6f url(/Images/nav/top_menu/bg_topmenu_active2.png) no-repeat top !important;*/}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
        /*div.container_headerstartpage {height:140px !important;}
        div.container_headersubpage {height:140px !important;}*/
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
        /*div.container_headerstartpage {height:100px !important;}
        div.container_headersubpage {height:100px !important;}
        div.logo a {margin-top:-10px;}*/
	}